Exclude packages from yum update permanently

yum update的时候遇到kmod-fglrx冲突的问题,不知道为什么在我的fedora 9上一定要安装两个不同版本的ATI驱动程序,事实上我一直在使用akmod-fglrx。为了让yum update永远忽略各个版本的kmod-fglrx,只需在/etc/yum.conf文件里添加如下一行即可:

exclude=kmod-fglrx*

One thought on “Exclude packages from yum update permanently

发表评论

您的电子邮箱地址不会被公开。 必填项已用*标注

此站点使用Akismet来减少垃圾评论。了解我们如何处理您的评论数据